Subject: New Reply Received - Order number 9765450447
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2019 01:47:22 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Order number 9765450447  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I replied to your mail yesterday evening but forgot to mention the order number in that email.</div>
<div dir="auto">Please find below the shirts that I received wrongly. Even though the shirts are the same instead of sending regular size you had given me slim.</div>
<div dir="auto">Would appreciate you exchanging the same at the earliest or giving me a refund. Incase you want me to return it to where I collected it from, please let me know.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Veena</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 29 Dec 2019, 13:07 Veena Francis, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I collected the above order a couple of hours ago. After reaching home I realised that out of the 5 ordered 3 of them you had sent me the wrong item. Instead of sending the regular size 18 I received slim fit. Will return it to the same place where I collected them from.</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know whether you have them in regular size or not.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Veena</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043074832746'>IMG_20191230_205951__01.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/374854